
#template {
			display:none;
		}

		#mainProgress {
			width: auto;
			height: 20px;
			float: none;
			position: relative;
		}
		#mainProgress LABEL { position: absolute; }

		.item {
			height: 970px;
			width:804px;
			border: 1px solid #eee;
			background-color: #ddd;
			padding: 2px;
			margin:0 auto 20px;
			position: relative;
			text-align: center;
		}
		.item a{
			display:block;
		}
		.item .progress {
			width: 0;
			height: 20px;
			background-color: #9c9;
			bottom: 0;
		}
		.complete {}
		.error {
			background-color: #FAA;
		}
		.complete DIV, .error DIV { display: none; }